Dynafed 1.2.4 available in EPEL

Hi,
Dynafed 1.2.4 has been pushed to EPEL now, and will soon reach the mirrors.
This is a minor update, with the following release notes:
 
Release Notes - LCGDM Development - Version Dynafed 1.2.4
** Bug
    * [LCGDM-2319] - Dynafed trunk/rc fails to build
** Improvement
    * [LCGDM-2272] - Print a warning if the python auth function is too slow. Eventually disable it and deny access.
    * [LCGDM-2286] - S3/Azure : abort startup if the signature validity is shorter than the max TTLs of the caches
 
Cheers
Fabrizio

You are here